Skip to main content
GET
/
api2
/
v1
/
subDomains
/
{subDomainUid}
Get subdomain
curl --request GET \
  --url https://cloud.memsource.com/web/api2/v1/subDomains/{subDomainUid} \
  --header 'Authorization: <api-key>'
{
  "createdBy": {
    "email": "<string>",
    "firstName": "<string>",
    "id": "<string>",
    "lastName": "<string>",
    "uid": "<string>",
    "userName": "<string>"
  },
  "id": "<string>",
  "name": "<string>",
  "uid": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

subDomainUid
string
required

UID of the subdomain

Response

OK

createdBy
object
id
string

Internal numeric identifier, encoded as a string

name
string

Display name of the subdomain

uid
string

Unique identifier used in API paths